Усі теги
Тег каталогу

#unicode

Усі репозиторії публічного реєстру з цим тегом — із тем GitHub або ключових слів, які публікують їхні реєстри пакетів. Здоров'я вимірюється за тією ж версіонованою методологією, що й решта реєстру.

215 записів
З тегом «unicode»Упорядковано за індексом здоров'я
Hex
57Помірнийіндекс здоров'я
elixir-unicode/unicode
Unicode codepoint introspection and fast detection (lower, upper, alpha, numeric, whitespace, ...) in Elixir
Elixir★ 43↓ 22.8K/міс9 вер. 2026 р.
Власна ліцензія9 вер. 2026 р. · метрики 2.10.0
crates.io
57Помірнийіндекс здоров'я
progval/unicode_names2
char <-> Unicode character name (maintained fork of huonw/unicode_names)
Rust · Python★ 12↓ 5.3M/міс15 вер. 2026 р.
Apache-2.015 вер. 2026 р. · метрики 2.10.0
PyPI
57Помірнийіндекс здоров'я
roskakori/CodecMapper
Build mapping files derived from Java Charsets which can be processed by Python's gencodec.py.
Python★ 7↓ 6.9M/міс19 жовт. 2026 р.
BSD-2-Clause19 жовт. 2026 р. · метрики 2.10.0
crates.io
57Помірнийіндекс здоров'я
rusticstuff/simdutf8
SIMD-accelerated UTF-8 validation for Rust.
Rust★ 603↓ 22.4M/міс17 вер. 2026 р.
Власна ліцензія17 вер. 2026 р. · метрики 2.10.0
npm
57Помірнийіндекс здоров'я
sindresorhus/boxen
Create boxes in the terminal
JavaScript★ 1 674↓ 106M/міс17 вер. 2026 р.
MIT17 вер. 2026 р. · метрики 2.10.0
npm
57Помірнийіндекс здоров'я
stdlib-js/string-from-code-point
Create a string from a sequence of Unicode code points.
JavaScript★ 2↓ 62.8K/міс9 вер. 2026 р.
Apache-2.09 вер. 2026 р. · метрики 2.10.0
npm
57Помірнийіндекс здоров'я
tbeseda/array-treeify
Simple text tree diagrams from arrays.
TypeScript★ 3↓ 2.8M/міс15 вер. 2026 р.
MIT15 вер. 2026 р. · метрики 2.10.0
crates.io
57Помірнийіндекс здоров'я
unicode-rs/unicode-normalization
Unicode Normalization forms according to UAX#15 rules
Rust★ 200↓ 32.7M/міс17 вер. 2026 р.
Apache-2.017 вер. 2026 р. · метрики 2.10.0
npm
56Помірнийіндекс здоров'я
beaugunderson/emoji-aware
🆒 emoji-aware unicode string utilities for JavaScript
JavaScript★ 48↓ 322.6K/міс21 вер. 2026 р.
Без ліцензії21 вер. 2026 р. · метрики 2.10.0
crates.io
56Помірнийіндекс здоров'я
chipsenkbeil/typed-path
Provides typed variants of Path and PathBuf for Unix and Windows
Rust★ 69↓ 7M/міс17 вер. 2026 р.
Apache-2.017 вер. 2026 р. · метрики 2.10.0
—
56Помірнийіндекс здоров'я
gagolews/stringi
Fast and Portable Character String Processing in R (with the Unicode ICU)
C++ · C★ 31819 вер. 2026 р.
Власна ліцензія19 вер. 2026 р. · метрики 2.10.0
RubyGems
56Помірнийіндекс здоров'я
janlelis/unicode-confusable
Unicode::Confusable.confusable? "ℜսᖯʏ", "Ruby"
Ruby★ 7922 вер. 2026 р.
MIT22 вер. 2026 р. · метрики 2.10.0
npm · Packagist
56Помірнийіндекс здоров'я
joypixels/emoji-toolkit
The world's largest independent emoji font.
PHP · CSS★ 473↓ 1.1M/міс16 вер. 2026 р.
Власна ліцензія16 вер. 2026 р. · метрики 2.10.0
npm
56Помірнийіндекс здоров'я
jsdom/tr46
An implementation of the Unicode UTS #46: Unicode IDNA Compatibility Processing.
JavaScript★ 39↓ 807M/міс16 вер. 2026 р.
MIT16 вер. 2026 р. · метрики 2.10.0
PyPI
56Помірнийіндекс здоров'я
olavolav/uniplot
Lightweight plotting to the terminal. 4x resolution via Unicode.
Python★ 460↓ 102.7K/міс20 жовт. 2026 р.
MIT20 жовт. 2026 р. · метрики 2.10.0
npm
56Помірнийіндекс здоров'я
yobacca/natural-orderby
Lightweight (< 1.6kB gzipped) and performant natural sorting of arrays and collections by differentiating between unicode characters, numbers, dates, etc.
TypeScript★ 67↓ 22M/міс23 вер. 2026 р.
MIT23 вер. 2026 р. · метрики 2.10.0
Go
54Помірнийіндекс здоров'я
clipperhouse/displaywidth
Measure the display column width of strings in Go
Go★ 1914 вер. 2026 р.
MIT14 вер. 2026 р. · метрики 2.10.0
Go
54Помірнийіндекс здоров'я
clipperhouse/uax29
A tokenizer based on Unicode text segmentation (UAX #29), for Go. Split graphemes, words, sentences.
Go★ 12114 вер. 2026 р.
MIT14 вер. 2026 р. · метрики 2.10.0
RubyGems
54Помірнийіндекс здоров'я
janlelis/unicode-name
Unicode character names in Ruby
Ruby★ 1521 вер. 2026 р.
MIT21 вер. 2026 р. · метрики 2.10.0
Packagist · npm
54Помірнийіндекс здоров'я
php-gettext/Languages
gettext language list automatically generated from CLDR data
PHP★ 76↓ 913.5K/міс18 вер. 2026 р.
MIT18 вер. 2026 р. · метрики 2.10.0
npm
54Помірнийіндекс здоров'я
retorquere/unicode2latex
Convert unicode text to LaTeX
JavaScript · TypeScript★ 4↓ 12.3K/міс12 жовт. 2026 р.
Без ліцензії12 жовт. 2026 р. · метрики 2.10.0
npm
54Помірнийіндекс здоров'я
sindresorhus/cli-spinners
Spinners for use in the terminal
JavaScript★ 2 930↓ 258M/міс16 вер. 2026 р.
MIT16 вер. 2026 р. · метрики 2.10.0
npm
53Помірнийіндекс здоров'я
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/міс13 вер. 2026 р.
MIT13 вер. 2026 р. · метрики 2.10.0
crates.io
53Помірнийіндекс здоров'я
VoidStarKat/widestring-rs
A wide string Rust library for converting to and from wide-character strings, including UTF-16 and UTF-32 encoding.
Rust★ 102↓ 7.3M/міс17 вер. 2026 р.
Apache-2.017 вер. 2026 р. · метрики 2.10.0
crates.io
53Помірнийіндекс здоров'я
dahosek/finl_unicode
Unicode support for the finl project
Rust★ 24↓ 4.8M/міс20 жовт. 2026 р.
Apache-2.020 жовт. 2026 р. · метрики 2.10.0
—
53Помірнийіндекс здоров'я
nitely/nim-unicodedb
Unicode Character Database (UCD, tr44) for Nim
Nim★ 3711 вер. 2026 р.
MIT11 вер. 2026 р. · метрики 2.10.0
PyPI
53Помірнийіндекс здоров'я
Python★ 11↓ 2M/міс27 серп. 2026 р.
MIT27 серп. 2026 р. · метрики 2.10.0
npm
51Помірнийіндекс здоров'я
cli-table/cli-table3
Pretty unicode tables for the command line
JavaScript★ 635↓ 121M/міс16 вер. 2026 р.
MIT16 вер. 2026 р. · метрики 2.10.0
crates.io
51Помірнийіндекс здоров'я
magiclen/unicode-blocks
This crate contains a list of all unicode blocks and provides some functions to search across them.
Rust★ 11↓ 406.2K/міс13 вер. 2026 р.
MIT13 вер. 2026 р. · метрики 2.10.0
npm
51Помірнийіндекс здоров'я
mathiasbynens/regexpu-core
regexpu’s core functionality, i.e. `rewritePattern(pattern, flag, options)`, which enables rewriting regular expressions that make use of the ES6 `u` flag into equivalent ES5-compatible regular expression patterns.
JavaScript★ 82↓ 183M/міс16 вер. 2026 р.
MIT16 вер. 2026 р. · метрики 2.10.0